/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.product-small .price .woocommerce-Price-amount {
    margin-right: 0 !important;
}
.wpcf7-text {
	text-align: right !important;
}


.single-product .product-info .price-wrapper  .price {
    direction: ltr !important;
}
.single-product .related .price-wrapper .price{
	direction: rtl !important;
}
.box-text-products .price-wrapper{
	min-height:15px;
}
.footer-widgets .social-icons{
	margin-top:10px;
}
.widget .current-cat.active > .toggle{
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
}

#billing_country_field {display:none;}
#billing_address_1_field{width:100%;}
.shop-container .product-small .price .woocommerce-Price-amount{display: inline-block;}
.header-top{border-bottom: 1px solid #dddddd;}
.payment_method_paypal .payment_box{display:none !important;}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}